=== test/Makefile ===
.PHONY: all test clean

all :

test :
	$(MAKE) -C lib test

clean :
	$(MAKE) -C lib clean
