=== debian/changelog ===
python-paho-mqtt (1.3.1-1) unstable; urgency=medium

  * Initial release. (Closes: #818113)

 -- Sebastian Reichel <sre@debian.org>  Wed, 10 Jan 2018 00:36:26 +0100
