## python-paho-mqtt 1.4.0

=== debian/changelog ===
python-paho-mqtt (1.4.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Debian Standards Version to 4.2.1

 -- Sebastian Reichel <sre@debian.org>  Sat, 20 Oct 2018 21:45:37 +0200
