=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python-setuptools,
                python3-all,
                python3-setuptools
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: https://www.eclipse.org/paho/clients/python/
 Vcs-Browser: https://salsa.debian.org/debian/python-paho-mqtt
 Vcs-Git: https://salsa.debian.org/debian/python-paho-mqtt.git
