## python-paho-mqtt 1.5.0

=== requirements.txt ===
pytest==3.0.7
pytest-runner==2.11.1
tox==2.7.0
mock==3.0.5
pylama==7.7.1
