=== debian/changelog ===
python-paho-mqtt (1.5.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Debian Standards Version to 4.4.1
  * Update to compat level 12

 -- Sebastian Reichel <sre@debian.org>  Sat, 04 Jan 2020 00:11:04 +0100

python-paho-mqtt (1.4.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #937995

 -- Sandro Tosi <morph@debian.org>  Sat, 05 Oct 2019 21:02:18 -0400
