=== debian/changelog ===
python-paho-mqtt (1.5.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Debian Standards Version to 4.5.1
  * Update to compat level 13

 -- Sebastian Reichel <sre@debian.org>  Mon, 04 Jan 2021 21:40:49 +0100
