=== debian/control ===
--- 
+++ 
@@ -2,14 +2,13 @@
 Maintainer: Sebastian Reichel <sre@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 12~),
-               debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                pylama,
                python3-all,
                python3-setuptools
 Rules-Requires-Root: no
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Homepage: https://www.eclipse.org/paho/clients/python/
 Vcs-Browser: https://salsa.debian.org/debian/python-paho-mqtt
 Vcs-Git: https://salsa.debian.org/debian/python-paho-mqtt.git
