=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=paho-mqtt

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	# test is broken
