=== debian/changelog ===
python-paho-mqtt (1.6.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.0, no changes needed.

  [ Sebastian Reichel ]
  * Update standards version to 4.6.2, no changes needed.
  * New upstream release (Closes: #1029952)

 -- Sebastian Reichel <sre@debian.org>  Mon, 30 Jan 2023 21:43:47 +0100
