=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                python3-all,
                python3-setuptools
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Homepage: https://www.eclipse.org/paho/clients/python/
 Vcs-Browser: https://salsa.debian.org/debian/python-paho-mqtt
 Vcs-Git: https://salsa.debian.org/debian/python-paho-mqtt.git
