## python-paho-mqtt 2.0.0

=== debian/changelog ===
python-paho-mqtt (2.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Sebastian Reichel <sre@debian.org>  Thu, 29 Feb 2024 00:11:12 +0100
