=== debian/control ===
--- 
+++ 
@@ -4,9 +4,10 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
-               pylama,
+               pybuild-plugin-pyproject,
                python3-all,
-               python3-setuptools
+               python3-hatchling,
+               python3-socks
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
 Homepage: https://www.eclipse.org/paho/clients/python/
