=== debian/changelog ===
python-paho-mqtt (2.1.0-1) unstable; urgency=medium

  * New upstream release (Closes: #1087372)
  * Update standards version to 4.7.0, no changes needed.

 -- Sebastian Reichel <sre@debian.org>  Sun, 30 Mar 2025 03:25:31 +0200
