=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3-hatchling,
                python3-socks
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://www.eclipse.org/paho/clients/python/
 Vcs-Browser: https://salsa.debian.org/debian/python-paho-mqtt
 Vcs-Git: https://salsa.debian.org/debian/python-paho-mqtt.git
