=== debian/watch ===
version=4

opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-paho-mqtt-$1\.tar\.gz/,\
uversionmangle=s/rc/~rc/ \
  https://github.com/eclipse/paho.mqtt.python/tags .*/v?(\d\S+)\.tar\.gz
